Subject: Re: [lojban] A wide variety of comments...

From: [email-masked]
Date: Sat, 18 Mar 2000 23:38:33 -0700 (MST)

> People have talked about a Lojban MUD as well. If you have the wherewithal 
> to set it up, do so, and you can see who stops in.

Coincidentally, I'm working on my own MUD engine, perhaps I'll set up le
lojbo sorkeisambozdi once I'm finished. It'd probably make the coding
easier, since with English you have to deal with kinds of little
oddities.

mi finti le sorkeisambozdi jicmu
.i calenu sy. cu zasti ku mi cukmi zbasu le lojbo samzdile
(to .i le fanmo jufra cu na se fanva mu'iledu'u mi na lojbo certu toi)

co'omi'e xarmuj.